@charset "Shift_JIS";

/* --------------------------------------------------------------------
	iڍ
--------------------------------------------------------------------- */
.StyleT_Line_{
	overflow: hidden;
	width: 100%;
}
.StyleT_Item_{
	width: 192px;
	float: left;
	margin-right: 25px;
}
.StyleT_Item_:last-child{
	margin: 0;
}
.StyleT_Item_ .img_{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 192px!important;	
}
.StyleT_Item_ div.img_ img{
	margin: 0 auto 26px;
	max-width: 192px;
	max-height: 192px;
}
.StyleT_Item_ div.name_{
	font-size: 16px;
	font-style: normal;
	font-family: "MoMA Sans Regular", Arial, sans-serif;
	font-weight: 400;
	margin: 0 0 9px;
	color: #000;
	height: auto;
	width: auto;
  color: #999;
  text-align: center;
}
.recommendtitle_{
	font-weight: 200;
	font-size: 40px;
	text-align: center;
	margin-bottom: 55px;
	color: #000;
	font-family: "MoMA Sans Web", Arial, sans-serif;
	
}
.call-to-action {
    margin-top: 0px;
    text-align: left;
    padding-bottom: 0px;
}
.event_ {
    margin: 0 0 39px 0;
}
.event_ .call-to-action{
	text-align: center;
	margin-top: 59px;
}
#main .hero-banner{
	margin-bottom: 40px;
}

ul.content-module {
	width: 100%;
	overflow: hidden;
	margin-bottom: 39px!important;
	padding-bottom: 40px!important;
	border-bottom: 1px solid #d4d4d4!important;
}
.video-link > ::after {
    display: block;
    position: absolute;
    content: "";
    font-size: 21px;
    font-style: normal;
    font-family: FontAwesome;
    font-weight: normal;
    line-height: 21px;
    text-align: center;
    text-indent: -4px;
    border-color: white;
    border-style: solid;
    border-width: 9px 7px 11px 14px;
    border-radius: 100%;
    height: 19px;
    width: 19px;
    max-width: 100%;
    background-color: #fff;
    cursor: pointer;
    top: 45%;
    left: 45%;
	  -moz-transform: rotate(90deg);
	  -webkit-transform: rotate(90deg);
	  -o-transform: rotate(90deg);
	  -ms-transform: rotate(90deg);
	  transform: rotate(90deg);
}
